<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Grocery Bud || Starter</title>
    <!-- normalize -->
    <link rel="stylesheet" href="./normalize.css" />
    <!-- font-awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css" />
    <!-- main css -->
    <link rel="stylesheet" href="./main.css" />
</head>

<body>
    <section class="section-center">
        <form action="" class="grocery-form">
            <p class="alert">
            </p>

            <h3>
                grocery bud
            </h3>

            <div class="form-control">
                <input type="text" id="grocery" placeholder="e.g. eggs">

                <button type="submit" class="submit-btn">
                    submit
                </button>
            </div>
        </form>

        <div class="grocery-container">
            <div class="grocery-list">
                <!-- <article class="grocery-item">

                </article> -->
            </div>

            <button type="button" class="clear-btn">
                clear items
            </button>
        </div>

    </section>

    <script src="./app.js"></script>
</body>

</html>